﻿
<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <link href="~/Content/CSS/MyCSS.css" rel="stylesheet" />
    <title>@ViewBag.Title - VNEXPRESS</title>

</head>
<body>
    <div class="top-bar">
        <div class="main-bar">
            <div class="contact-left">
                <a>(028) 23456789</a>
                <a>(028) 23456789</a>
                <button>Contact </button>
                <button>Like</button>
                <button>Follow</button>
                <button>Youtube</button>
            </div>
            <div class="login-right">
                <button>Dang Nhap</button>
                <button>Dang Ky</button>
                <input placeholder="Search" />
            </div>
        </div>
    </div>
    <div class="main-container">
        <div class="banner-container">
            <img src="~/Content/Images/banner-ads-1.png" />
            <img src="~/Content/Images/banner-ads-2.png" />
            <img src="~/Content/Images/right-ads-3.png" />
        </div>
    </div>

    @RenderBody()
</body>
</html>
